/* SLIDE */


#slide{
}

#slides{
    margin:15px 0;
    position:relative;
    height:275px;
}
#slides .slides_container {
    width:640px;
    position:relative;
    z-index:8;
}
#slides .slides_container div{
    width:640px;
    height:270px;
    display:block;
    background:#3e3d3b;
    overflow:hidden;
}
#slides .slides_container div img{
	width:320px;
	float:left;
}              
#slides .slides_container .slide-contenido{    
    width:285px;
    height:250px;
    padding:10px 15px 10px 10px;
    float:right;
    margin-left:10px;
    color:#fff;
    position:relative;
    font-family: 'Gudea', sans-serif;
    font-size:13px;
    line-height:140%;
}
#slides .slides_container .slide-contenido p{
    color:#fff;
}
#slides .slides_container .slide-imagen{
    float:left;
    width:600px;
    height:285px;
    overflow:hidden;
    background:#fff;
}
#slides .slides_container h2 a{
    font-style:italic;
    font-weight:normal;
    font-size:22px;
    line-height:26px;
    margin:10px 0 10px 0;
    color:#fff;
    display:block;
}
#slides .slides_container a.ver-mas{
   background:#585857 url(../img/flecha-blanca.png) no-repeat 5px center;
   position:absolute;
   bottom:20px;
   left:10px;
   color:#fff;
   font-size:11px;
   padding:2px 10px 2px 19px;
   text-transform:uppercase;
}
#slides .pagination{
  position:absolute;
  right:20px;
  bottom:32px;
  z-index:12;
}
#slides .pagination li{
    float:left;
    margin:0 3px;
}

#slides .pagination li a{
    background:url(../img/punto-slide.png);
    width:7px;
    height:7px;
}

#slides .pagination li.current a{
    background-position:bottom;
}

/* banners */
.banners a, .banners a, {
	margin:3px 0 4px 5px;
	display:block;
	float:left;
}

.banner {
	margin:3px 0 5px 0;
	display:block;
}

.banners-central {
	width:950px;
	margin:15px auto 0 auto;
}
.banners-central a{
	margin:0 6px;
}

/* CUERPO HOME*/

.titulo-seccion {
	background:#f78c19;
	padding:4px 10px;
	color:#fff;
}

.ciencia-medicina .titulo-seccion {
	background:#417abe;
}

.titulo-seccion a, .titulo-seccion a:hover {
	color: #fff;
	float: right;
	font-size: 13px;
}

.home{
	margin:0 auto;
	width:980px;
}
.banners{
	margin-top:12px;
	float:right;
	width:300px;
}
.home .post{
	margin:6px 0;
	padding:6px 0;
	min-height: 100px;
}
.home .post img{
	float:left;
	margin:0 10px 5px 0;
	border:1px solid #ddd;
}

.home .post span{
	display:block;
	margin:2px 0 5px 0;
	font-size:11px;
	color:#999;
	text-transform:uppercase;
}

.home .post span a{
	background:url(../img/flecha-naranja.png) no-repeat left center;
	padding-left:12px;
}
.ciencia-medicina .post span a{
	background:url(../img/flecha-azul.png) no-repeat left center;	
}
.mundo-medico .post span a{
	color:#f78c19;	
}
.mundo-medico .normal h2{
	width: 150px;
	float: left;
}

.destacado, .doble, .simple{
	border-bottom:1px solid #ddd;
}
.destacado p{
	width:405px;
	float:right;
}
.destacado img{
	width:160px;
	height:auto;
	
}

.home .post.normal{
	width:270px;
	float:left;
	margin-right:20px;

}
.home .post h2 a{
	color:#414142;
	
}
.home .post h4{
	margin-bottom:4px;
}
